@charset "UTF-8";

/* ================= COMMON ================= */


/* ================= HEADER ================= */

.under__header {
    background: transparent;
}

.underpage_hero {
    /* height: 550px; */
    color: #fff;
    text-align: center;
    padding: 215px 16px;
    position: relative;
    min-height: 430px;
    background: url(../images/block_background.png) #fff
}


/*test 2026/02/17*/

.underpage_hero {
    /* height: 550px; */
    color: #fff;
    text-align: center;
    padding: 215px 16px 148px;
    position: relative;
    /* min-height: 430px; */
    background: url(../images/block_background.png) #fff box-sizing: border-box;
}

.underpage_hero__title {
    color: #FFF;
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 12px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 2;
    text-transform: uppercase;
}

.underpage_hero__img {
    max-width: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.under__page main {
    padding-top: 49px;
}

.block__text {
    z-index: 2;
}

.block__text .block__title span {
    display: inline-block;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin-top: 25px;
    min-width: 175px;
    text-align: center;
    letter-spacing: -0.8px;
    border: 3px solid #fff;
}

.block__mv_athlete .block__text .block__title span {
    line-height: 22px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.contents {
    padding: 100px 30px;
    text-align: center;
    background: url(../images/block_background.png) #fff
}

.contents__padb0 {
    padding: 100px 30px 0;
}

.contents__bg {
    background: url(../images/block_background.png) #fff
}

.contents__padlr0 {
    padding-left: 0;
    padding-right: 0;
}

.contents__padb80 {
    padding-bottom: 80px;
}

.contents__scroll {
    background: url(../images/block_background.png) #fff
}

.contents__title {
    color: #212121;
    text-align: center;
    font-size: 48px;
    font-style: italic;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 16px;
}

.contents__text {
    color: #000;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -0.8px;
}

.underpage_block__image {
    width: 100%;
    position: relative;
}

.underpage_block__image img {
    width: 100%;
    vertical-align: top;
}

@media (min-width: 768px) and (max-width: 836px) {
    .underpage_hero {
        height: 310px;
        color: #fff;
        text-align: center;
        padding: 215px 16px 0;
        position: relative;
        min-height: 310px;
        background: url(../images/block_background.png) #fff
    }
}

@media (max-width: 767px) {
    .under__page main {
        padding-top: 42px;
    }
    .underpage_hero {
        padding: 0 16px;
        min-height: 300px;
        overflow: hidden;
        position: relative;
    }
    .underpage_hero__title {
        font-size: 35px;
    }
    .underpage_hero__img {
        width: auto;
        height: 300px;
    }
}

.block__text .block__title span {
    font-size: 14px;
    margin-top: 20px;
    min-width: 160px;
    letter-spacing: 1px;
    border: 2px solid #fff;
}

.contents {
    padding: 80px 30px;
    background: url(../images/block_background.png) #fff
}

.contents__title {
    font-size: 30px;
}

.contents__text {
    font-size: 14px;
    line-height: 35px;
}

.underpage_block__image {
    overflow: hidden;
    position: relative;
}

.underpage_block__image img {
    width: 100%;
}


/* ================= CONCEPT ================= */

.block__document_features {
    max-width: 100%;
    flex-wrap: wrap;
    padding-left: 0;
    padding-right: 0;
}

.features__box {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 170px;
}

.block__document_athlete .features__box {
    margin-bottom: 100px;
}

.block__document_athlete {
    padding-bottom: 0;
}

.features__box_aligncenter {
    align-items: center;
}

.features__box:last-child {
    margin-bottom: 0;
}

.features__box_reverse {
    justify-content: flex-start;
}

.features__box .features__box_text {
    width: 48%;
    padding-left: 135px;
    padding-right: 50px;
}

.features__box.features__box_reverse .features__box_text {
    width: 48%;
    padding-left: 50px;
    padding-right: 135px;
    order: 2;
}

.features__box_pilates .features__box_text {
    padding-top: 50px;
}

.features__box_pilates .features__box_text {
    padding-top: 50px;
}

.block__document_athlete .features__box_text {
    width: 48%;
    margin-top: 65px;
    padding-right: 35px;
}

.block__document_athlete .features__box_text {
    width: 48%;
    margin-top: 25px;
    padding-right: 35px;
}

.features__box_text_num {
    display: block;
    color: #FFF;
    font-family: Montserrat;
    font-size: 100px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 30px;
}

.features__box_text_pr {
    min-width: 215px;
    display: inline-block;
    color: #000;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.8px;
    border: 3px solid #2f2f2f;
    margin-bottom: 30px;
    padding: 15px;
}

.pilates__machine_text .features__box_text_pr {
    margin-bottom: 25px;
}

.features__box_text_title {
    color: #000;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -1.6px;
    margin-bottom: 30px;
}

.under__page_pilates .features__box_text_title {
    font-size: 20px;
    margin-top: 70px;
    margin-bottom: 18px;
}

.block__document_athlete .features__box_text_title {
    font-size: 20px;
    margin-bottom: 18px;
}

.features__box_text_title_s {
    font-size: 20px;
    line-height: 40px;
    letter-spacing: -1px;
}

.features__box_text_sentence {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -0.7px;
}

.features__box_text_sentence p:last-child {
    margin-top: 40px;
}

.features__box_text_sentence_normal {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: -0.7px;
}

.icon_merit {
    display: inline-block;
    min-width: 130px;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.8px;
    background: #000;
    margin-top: 30px;
    margin-bottom: 25px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.features__box_img {
    width: 48%;
    text-align: right;
}

.features__box_img img {
    width: 100%;
}

.features__box_pilates .features__box_img img:first-child {
    margin-bottom: 34px;
    vertical-align: top;
}

.features__box_reverse .features__box_img {
    text-align: left;
}

@media (max-width: 767px) {
    .features__box {
        flex-wrap: wrap;
        margin-bottom: 40px;
    }
    .features__box_reverse {
        justify-content: flex-start;
    }
    .features__box .features__box_text {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
        order: 2;
    }
    .features__box.features__box_reverse .features__box_text {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
        order: 2;
    }
    .features__box_text_num {
        font-size: 70px;
        letter-spacing: 15px;
    }
    .features__box_text_pr {
        min-width: 180px;
        font-size: 14px;
        letter-spacing: -0.8px;
        border: 2px solid #2f2f2f;
        margin-bottom: 15px;
        padding: 12px
    }
    .features__box_text_title {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .features__box_text_sentence {
        line-height: 30px;
    }
    .icon_merit {
        min-width: 130px;
        font-size: 14px;
        margin-top: 30px;
        margin-bottom: 15px;
    }
    .features__box_img {
        width: 100%;
        text-align: right;
        order: 1;
        margin-top: 30px;
    }
    .features__box_reverse .features__box_img {
        order: 1;
    }
}

.block.worries {
    color: #fff;
    background: #2C2C2C;
}

.worries .block__document {
    align-items: start;
}

.athlete.worries .block__document {
    justify-content: space-between;
}

.block_worries_title {
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 12px;
}

.under__page_pilates .block_worries_title {
    margin-top: 60px;
    margin-bottom: 20px;
}

.athlete .block_worries_title {
    margin-top: 65px;
    margin-bottom: 10px;
}

.block.worries_text {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -0.7px;
}

.block_worries_list {
    list-style: none;
}

.block_worries_list li {
    min-width: 518px;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.8px;
    border: 3px solid #fff;
    margin-bottom: 20px;
    padding: 17px 30px;
}

.block_worries_list li:last-child {
    margin-bottom: 0;
}

.block_worries_list_wrap_col2 .block_worries_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    gap: 20px;
    margin-left: 100px;
}

.block_worries_list_wrap_col2 .block_worries_list li {
    min-width: inherit;
    width: calc(50% - 60px);
    margin-bottom: 0;
}

@media screen and (min-width: 768px) and (max-width: 1050px) {
    .under__page main {
        padding-top: 42px;
    }
    .features__box {
        margin-bottom: 90px;
    }
    .features__box .features__box_text {
        padding-left: 0;
    }
    .block__document_athlete .features__box .features__box_text {
        padding-left: 0;
    }
    .features__box.features__box_reverse .features__box_text {
        padding-left: 50px;
        padding-right: 0;
        order: 2;
    }
    .block__document_athlete .features__box.features__box_reverse .features__box_text {
        padding-left: 50px;
        padding-right: 0;
        order: 2;
    }
    .block_worries_title {
        font-size: 26px;
        margin-right: 5px;
    }
    .under__page_pilates .block_worries_title {
        margin-top: 40px;
        margin-bottom: 10px;
    }
    .block_worries_list li {
        max-width: 100%;
        min-width: inherit;
        margin-left: 30px;
        line-height: 1.4;
    }
    .training__example_text {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 767px) {
    .worries {
        padding-left: 30px;
        padding-right: 30px;
    }
    .block_worries_text_wrap {
        margin-bottom: 20px;
    }
    .block_worries_title {
        font-size: 26px;
        letter-spacing: 9px;
    }
    .block.worries_text {
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: 40px;
        letter-spacing: -0.7px;
    }
    .block_worries_list_wrap_col2 .block_worries_list {
        margin-left: 0;
        justify-content: space-between;
    }
    .block_worries_list li {
        min-width: 100%;
        font-size: 14px;
        line-height: 1.6;
        letter-spacing: 1;
        border: 2px solid #fff;
        margin-bottom: 20px;
        padding: 10px 20px;
    }
    .block_worries_list_wrap_col2 .block_worries_list li {
        width: calc(50% - 20px);
    }
    .training__example_text {
        padding-left: 30px;
        padding-right: 30px;
    }
}

.block__document.block__document_category {
    max-width: 100%;
    text-align: center;
    padding-top: 140px;
    padding-bottom: 80px;
}

.block__document.block__document_category.block__document_category_mt0 {
    max-width: 100%;
    text-align: center;
    padding-top: 0;
    padding-bottom: 80px;
}

.block__category_title {
    width: 100%;
    color: #212121;
    text-align: center;
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 12px;
}

.block__category_panel_wrap {
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 75px;
    list-style: none;
}

.block__category_panel_wrap img {
    vertical-align: top;
    width: 100%;
}

.block__category_panel {
    width: 33.33%;
    position: relative;
    overflow: hidden;
}

.block__category_panel_text {
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    z-index: 2;
}

.block__category_name {
    color: #fff;
    text-decoration: none;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 9.6px;
    min-height: 3em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.block__category_name_ja {
    min-width: 190px;
    display: inline-block;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border: 3px solid #fff;
    margin-top: 25px;
    padding: 16px 30px;
    letter-spacing: normal;
    line-height: 1;
}

.block__category_panel_inner {
    transition: 1s all;
}

.block__category_panel_inner:hover img {
    transform: scale(1.2, 1.2);
    transition: 1s all;
}

@media (max-width: 767px) {
    .block__document.block__document_category {
        padding-top: 90px;
        padding-bottom: 60px;
    }
    .block__category_title {
        font-size: 35px;
        letter-spacing: 10px;
    }
    .block__category_panel_wrap {
        max-width: 100%;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 0;
        list-style: none;
    }
    .block__category_panel {
        width: 50%;
    }
    .block__category_name {
        font-size: 14px;
        letter-spacing: 7px;
    }
    .block__category_name_ja {
        min-width: 90%;
        font-size: 12px;
        border: 2px solid #fff;
        margin-top: 15px;
        padding: 12px 30px;
    }
}

.block__profile_wrap {
    padding-bottom: 95px;
    background: url(../images/block_background.png) #fff text-align: left;
}

.block__profile_box {
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
    padding: 140px 150px 100px;
    gap: 65px;
    background: #2c2c2c;
    margin-bottom: 0;
}

.block__profile_photo {
    width: 43.72%;
}

.block__profile_text {
    color: #fff;
    width: 50.23%;
    text-align: left;
}

.icon_profile {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.8px;
    border: 1px solid #212121;
    padding: 7px 20px;
}

.icon_profile_wrap .icon_profile {
    margin-right: 15px;
}

.icon_profile.icon_profile_black {
    color: #fff;
    background: #212121;
}

.icon_profile.icon_profile_modal {
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
}

.icon_profile.icon_profile_career {
    font-size: 13px;
    color: #212121;
    background: #fff;
    border: 1px solid #fff;
    min-width: 118px;
    height: 32px;
    text-align: center;
    margin-right: 44px;
    padding-bottom: 5px;
}

.profile_photo .icon_profile {
    display: inline-block;
    min-width: 116px;
    text-align: center;
}

.profile_title {
    font-family: Montserrat;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin-top: 25px;
    margin-bottom: 70px;
}

.profile_name {
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 30px;
    line-height: 1.4;
}

.profile_name_ja {
    display: block;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -1px;
}

.profile_text {
    margin-bottom: 75px;
}

.profile_text:last-child {
    margin-bottom: 0;
}

.profile_photo_img {
    margin-bottom: 30px;
}

.profile_photo_text {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.7px;
    margin-top: 15px;
}

.block__trainers_list.contents {
    padding-bottom: 0;
}

.trainers_panel {
    max-width: 1000px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    list-style: none;
    display: flex;
    gap: 30px 20px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.trainers_panel_photo {
    width: 23.3%;
}

.trainers_panel_photo img {
    width: 100%;
    height: auto;
}

.trainers_panel:after {
    content: "";
    display: block;
    width: 23.3%;
    height: 0;
    order: 1;
}

.trainers_panel:before {
    content: "";
    display: block;
    width: 23.3%;
    height: 0;
    order: 1;
}

.trainers_panel img {
    vertical-align: top;
}

.profile_photo_img img {
    width: 100%;
    max-width: 100%;
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 1.6rem;
    background: transparent;
    border: none;
    cursor: pointer;
    transition: transform 0.3s ease;
}


/* モーダル背景 */

.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(79, 79, 79, 0.5);
    z-index: 100;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
    z-index: 2;
}


/* モーダル表示状態 */

.modal.active {
    display: flex;
    opacity: 1;
    pointer-events: auto;
}


/* モーダルの中身*/

.modal_content_wrap_scroll {
    height: 80vh;
    overflow-y: scroll;
}

.modal_content {
    text-align: left;
    color: #fff;
    background: #2c2c2c;
    margin-top: 80px;
    margin-left: 30px;
    margin-right: 30px;
    padding: 100px;
    position: relative;
    opacity: 0;
    transform: scale(0.8);
    transition: all 0.3s ease;
    z-index: 3;
}

.modal_close_btn {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 30px;
    right: 30px;
    width: 40px;
    height: 40px;
    line-height: 1;
    transition: transform 0.3s ease;
    z-index: 1100;
    background-color: transparent;
    border: none;
    outline: none;
    padding: 0;
    appearance: none;
}

.modal_close_btn img {
    width: 100%;
}

.modal_close_btn:hover img {
    opacity: .8;
}

.modal_profile {
    display: flex;
    justify-content: center;
    gap: 60px;
}

.modal_profile .profile_name {
    color: #FFF;
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}

.modal_photo_wrap {
    width: 34.57%;
}

.modal_photo_wrap img {
    width: 100%;
    vertical-align: top;
}

.modal_text_wrap {
    width: 39.56%;
}

.modal_text_wrap p {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.7px;
}

.profile_career {
    display: flex;
    border-top: 1px solid #fff;
    padding-top: 24px;
    padding-bottom: 25px;
}

.profile_career_block {
    display: block;
}

.profile_career_block p {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.7px;
}

.profile_photo_text01 p,
.profile_photo_text02 p {
    margin-bottom: 35px;
}

.profile_photo_text01 p:last-child,
.profile_photo_text02 p:last-child {
    margin-bottom: 0;
}

.flex_wrap_wrap {
    flex-wrap: wrap;
}

.profile_photo_text01 {
    padding: 30px 14px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

=.profile_photo_text02 {
    padding: 30px 12px 45px;
    border-bottom: 1px solid #fff;
}


/* アニメーション*/

.modal.active .modal_content {
    animation: fadeInScale 0.4s ease forwards;
}

@keyframes fadeInScale {
    0% {
        opacity: 0;
        transform: scale(0.8);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@media (min-width: 765px) and (max-width: 1080px) {
    .block__profile_box {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (min-width: 1025px) and (max-width: 1080px) {
    .trainers_panel_photo a:hover {
        cursor: pointer;
    }
    .profile_photo_img img {
        width: 100%;
        max-width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 855px) {
    .block__profile_box {
        flex-wrap: wrap;
    }
    .block__profile_photo {
        width: 100%;
    }
    .block__profile_photo .profile_photo {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .profile_photo_img {
        margin-bottom: 0;
    }
    .block__profile_text {
        width: 100%;
    }
    .profile_title {
        font-family: Montserrat;
        font-size: 26px;
        font-style: normal;
        font-weight: 700;
        line-height: 40px;
        margin-top: 25px;
        margin-bottom: 70px;
    }
    .profile_name {
        font-size: 38px;
        margin-top: 10px;
        margin-bottom: 25px;
        line-height: 1.2;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .trainers_panel img {
        max-width: 100%;
        width: 100%;
    }
    .trainers_panel_photo {
        width: 30%;
    }
}

@media (max-width: 767px) {
    .trainers .underpage_hero__img {
        max-width: 100%;
        width: auto;
        position: absolute;
        overflow: hidden;
    }
    .block__profile_wrap {
        padding-bottom: 80px;
    }
    .block__profile_text {
        order: 2;
    }
    .block__profile_photo {
        order: 1;
    }
    .block__profile_box {
        max-width: 100%;
        display: flex;
        justify-content: space-between;
        margin-left: 0;
        margin-right: 0;
        flex-wrap: wrap;
        margin-bottom: 80px;
        padding: 60px 30px 60px;
        gap: 0;
    }
    .block__profile_photo {
        width: 100%;
    }
    .block__profile_photo .profile_photo {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .profile_photo_img {
        margin-bottom: 0;
    }
    .block__profile_box .block__profile_text {
        width: 100%;
    }
    .icon_profile {
        font-size: 12px;
        font-style: normal;
        font-weight: 700;
        line-height: 1;
        letter-spacing: -0.8px;
        border: 1px solid #212121;
        padding: 9px 20px;
    }
    .icon_profile.icon_profile_career {
        margin-right: 0;
        margin-bottom: 5px;
    }
    .icon_profile.icon_profile_black {
        color: #fff;
        background: #212121;
    }
    .profile_photo .icon_profile {
        display: inline-block;
        min-width: 116px;
        text-align: center;
    }
    .profile_title {
        font-family: Montserrat;
        font-size: 26px;
        font-style: normal;
        font-weight: 700;
        line-height: 40px;
        margin-top: 25px;
        margin-bottom: 70px;
    }
    .profile_name {
        font-size: 38px;
        margin-top: 10px;
        margin-bottom: 25px;
        line-height: 1.2;
    }
    .profile_name_ja {
        font-size: 18px;
        letter-spacing: 1px;
    }
    .profile_text {
        font-size: 14px;
        margin-bottom: 55px;
    }
    .profile_photo_img {
        margin-bottom: 15px;
    }
    .profile_photo_img img {
        width: 100%;
    }
    .trainers_panel {
        max-width: 100%;
        width: 100%;
        gap: 20px 10px;
    }
    .trainers_panel_photo {
        width: 47%;
    }
    .trainers_panel img {
        width: 100%;
    }
    /* モーダルの中身*/
    .modal_content {
        text-align: left;
        color: #fff;
        background: #2c2c2c;
        margin-top: 70px;
        margin-left: 15px;
        margin-right: 15px;
        padding: 40px 20px 20px;
        opacity: 0;
        transform: scale(0.8);
        transition: all 0.3s ease;
        z-index: 3;
        overflow-y: scroll;
    }
    /*SPモーダルが画面から溢れてしまうため画面におさまるように*/
    .modal_content_wrap_scroll {
        height: 70vh;
        overflow-y: scroll;
    }
    .modal_close_btn {
        cursor: pointer;
        display: block;
        position: absolute;
        top: 5px;
        right: 15px;
    }
    .modal_profile {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 30px;
    }
    .modal_profile .profile_name {
        font-size: 20px;
    }
    .modal_photo_wrap {
        width: 100%;
        margin-bottom: 0;
    }
    .modal_text_wrap {
        width: 100%;
    }
    .modal_text_wrap p {
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: 30px;
        letter-spacing: -0.7px;
    }
    .profile_career {
        display: flex;
        flex-wrap: wrap;
        border-top: 1px solid #fff;
        padding-top: 24px;
        padding-bottom: 0;
    }
    .profile_career_block {
        display: block;
        padding-bottom: 30px;
    }
    .profile_photo_text01 p,
    .profile_photo_text02 p {
        margin-bottom: 35px;
    }
    .profile_photo_text01 p:last-child,
    .profile_photo_text02 p:last-child {
        margin-bottom: 0;
    }
    .profile_photo_text01 {
        padding: 30px 0;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }
    .profile_photo_text01_bordertop_none_sp {
        border-top: none;
        padding: 10px 0;
    }
    .profile_photo_text02 {
        padding: 30px 12px 45px;
        border-bottom: 1px solid #fff;
    }
    .icon_profile_wrap {
        display: flex;
        flex-direction: column;
    }
    .icon_profile_wrap span {
        width: auto;
        align-self: baseline;
        margin: 5px 0;
    }
    .profile_name_ja {
        font-size: 16px;
        letter-spacing: 1px;
        line-height: 1;
    }
}


/* ================= PRICE ================= */

.text__pr_kei {
    display: inline-block;
    color: #1C1F6B;
    text-align: center;
    font-size: 16px;
    line-height: 1;
    letter-spacing: -0.8px;
    border: 2px solid #1C1F6B;
    margin-bottom: 40px;
    padding: 14px;
}

.contents_opencampaign {
    color: #fff;
    padding: 130px 30px 150px;
    background: #2c2c2c;
}

.block_campaign_title {
    font-family: Montserrat;
    font-size: 40px;
    text-align: center;
    line-height: normal;
    letter-spacing: 12px;
}

.block_campaign_title span {
    display: block;
    font-size: 14px;
    font-style: normal;
    letter-spacing: -0.7px;
}

.block_monthplan_title {
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 85px;
}

.block__monthplan_wrap {
    max-width: 625px;
    display: flex;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
}

.block__monthplan_price {
    position: relative;
}

.block__monthplan_price::after {
    content: "";
    background: url(../images/price/icon_arw.svg);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -70px;
}

.monthplan_price p {
    display: flex;
    align-items: center;
    text-align: right;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -0.8px;
    margin-bottom: 20px;
    justify-content: space-between;
}

.monthplan_price p:last-child {
    margin-bottom: 0;
}

.monthplan_price p .price_kei {
    display: inline-block;
    min-width: 140px;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1px;
    letter-spacing: -0.8px;
    margin-right: 33px;
    padding: 18px 30px;
    border: 3px solid #fff;
}

.monthplan_cost {
    margin-left: 85px;
    padding: 20px 20px 10px;
    border: 14px solid #E60012;
}

.monthplan_cost p {
    text-align: center;
    font-size: 100px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.monthplan_cost p span {
    display: block;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -1px;
}

.monthplan_cost p .price_en {
    font-size: 40px;
    display: inline;
}

.block__monthplan_more {
    text-align: center;
    margin-top: 55px;
}

.block__monthplan_more p {
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.block__monthplan_more .montplan_more_enefits {
    max-width: 445px;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -1.2px;
    border: 3px solid #fff;
    margin-top: 30px;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    padding: 12px 30px;
}

.block__monthplan_more .montplan_more_price {
    font-size: 80px;
}

.block__monthplan_more .montplan_more_en {
    font-size: 40px;
}

.table_menu {
    max-width: 1085px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 65px;
    border: 1px solid #2c2c2c;
    border-collapse: collapse;
}

.table_menu th,
.table_menu td {
    text-align: center;
    vertical-align: middle;
    padding-top: 12px;
    padding-bottom: 12px;
    border: 1px solid #2c2c2c;
}

.table_menu th {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -0.8px;
    background: #2c2c2c;
}

.table_menu th:nth-child(1) {
    width: 20.8%;
}

.table_menu th:nth-child(2) {
    width: 20.7%;
}

.table_menu th:nth-child(3) {
    width: 29%;
}

.table_menu th:nth-child(4) {
    width: 29%;
}

.table_menu td {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -0.8px;
}

.table_belongings {
    margin-bottom: 0;
}

.table_belongings td:nth-child(1) {
    width: 29.76%;
}

.table_belongings td:nth-child(2) {
    width: 69.95%;
}

@media (max-width: 767px) {
    .contents_opencampaign {
        padding: 90px 30px 110px;
    }
    .block_campaign_title {
        font-size: 30px;
    }
    .block_monthplan_title {
        font-size: 30px;
        margin-top: 65px;
    }
    .block__monthplan_wrap {
        max-width: 100%;
        display: flex;
        flex-wrap: wrap;
        margin-top: 50px;
    }
    .block__monthplan_price {
        width: 100%;
    }
    .monthplan_price p {
        font-size: 35px;
    }
    .monthplan_price p .price_kei {
        min-width: 130px;
        font-size: 14px;
        margin-right: 25px;
        padding: 15px 20px;
        border: 2px solid #fff;
    }
    .block__monthplan_price::after {
        content: "";
        background: url(../images/price/icon_arw2.svg);
        background-repeat: no-repeat;
        width: 40px;
        height: 40px;
        position: absolute;
        top: inherit;
        bottom: -65px;
        left: 0;
        right: 0;
        margin: auto;
        transform: inherit;
    }
    .monthplan_cost {
        margin-left: auto;
        margin-right: auto;
        margin-top: 80px;
        padding: 20px 20px 10px;
        border: 10px solid #E60012;
    }
    .monthplan_cost p {
        font-size: 85px;
    }
    .monthplan_cost p span {
        font-size: 18px;
    }
    .monthplan_cost p .price_en {
        font-size: 30px;
    }
    .block__monthplan_more {
        margin-top: 30px;
    }
    .block__monthplan_more p {
        font-size: 30px;
    }
    .block__monthplan_more .montplan_more_enefits {
        max-width: 100%;
        font-size: 18px;
        letter-spacing: 1px;
        border: 2px solid #fff;
        padding: 12px 20px;
    }
    .block__monthplan_more .montplan_more_price {
        font-size: 65px;
    }
    .block__monthplan_more .montplan_more_en {
        font-size: 30px;
    }
    .table_menu {
        max-width: 100%;
        width: 100%;
        margin-bottom: 45px;
    }
    .table_belongings {
        margin-bottom: 0;
    }
    .table_menu th,
    .table_menu td {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 4px;
        padding-right: 4px;
    }
    .table_menu th {
        font-size: 12px;
    }
    .table_menu td {
        font-size: 12px;
    }
}


/* ================= ACCESS ================= */

.gmap {
    position: relative;
    width: 100%;
    margin-top: 40px;
    padding-top: 56.25%;
    height: 0;
    border: 3px solid #1C1F6B;
}

.gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 767px) {
    .gmap {
        margin-top: 20px;
        border: 2px solid #1C1F6B;
    }
}


/* ================= INQUIRIES ================= */

.block__inquiries_wrap {
    padding: 150px 30px;
    background: #2c2c2c;
}

.block__inquiries_wrap dl {
    max-width: 680px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
}

.block__inquiries_wrap dt {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 30px;
    padding-right: 60px;
}

.block__inquiries_wrap dt .must {
    display: inline-block;
    color: #FDFDFD;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    border-radius: 2px;
    background: #F77;
    margin-right: 5px;
    padding: 5px;
}

.block__inquiries_wrap dd {
    margin-bottom: 30px;
    max-width: 420px;
    width: 100%;
}

.block__inquiries_wrap input[type="text"] {
min-width: auto;
    padding: 8px;
    width: 100%;
}
.block__inquiries_wrap textarea {
min-width: auto;
    padding: 8px;
    width: 100%;
}
.block__inquiries_wrap textarea {
    min-width: 370px;
    padding: 8px;
}

.policy {
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.policy input {
    margin-right: 3px;
}

.policy a {
    color: #fff;
}

.btn__wrap_inq {
    margin-top: 25px;
}

.btn__wrap_inq button {
    position: relative;
    color: #FDFDFD;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
}

.btn__wrap_inq button:hover {
    cursor: pointer;
}

.btn__wrap_inq button::after {
    content: "";
    width: 16px;
    height: 16px;
    background: url(../images/inquiries/icon_arw_right.svg) no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
}

@media (max-width: 767px) {
    .block__inquiries_wrap dt {
        width: 100%;
        margin-bottom: 20px;
        padding-right: 0;
        text-align: left;
    }
    .block__inquiries_wrap dd {
        width: 100%;
        margin-bottom: 30px;
    }
    .block__inquiries_wrap input[type="text"] {
        min-width: 100%;
    }
    .block__inquiries_wrap textarea {
        min-width: 100%;
    }
}


/* ================= CUSTOMER ================= */

.block__customer {
    color: #212121;
    text-align: left;
    padding: 70px 30px;
    background: url(../images/block_background.png) repeat;
}

.block__customer_black {
    color: #fff;
    background: #2c2c2c;
}

.block__customer_wrap {
    display: flex;
    justify-content: space-between;
    max-width: 1063px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
}

.block__customer_beige .block__customer_wrap {
    color: #212121;
}

.customer_yearsold {
    display: inline-block;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.8px;
    border: 1px solid #fff;
    margin-bottom: 30px;
    padding: 7px 25px;
}

.block__customer_beige .customer_yearsold {
    color: #212121;
    border: 1px solid #212121;
}

.customer_voice_title {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}

.block__customer_beige .customer_voice_title {
    color: #212121;
}

.block__customer_voice_text {
    max-width: 647px;
    width: 100%;
    text-align: left;
}

.block__customer_voice_text .customer_voice_title {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -1px;
    margin-bottom: 25px;
    padding-bottom: 45px;
    border-bottom: 1px solid #fff;
}

.block__customer_beige .block__customer_voice_text .customer_voice_title {
    border-bottom: 1px solid #212121;
}

.customer_voice_wrap {
    display: flex;
    justify-content: space-between;
}

.customer_voice_icon {
    max-width: 118px;
    width: 100%;
    margin-right: 45px;
}

.customer_voice_icon span {
    width: 100%;
    display: inline-block;
    color: #212121;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.65px;
    padding: 10px 27px;
    background: #fff;
}

.block__customer_beige .customer_voice_icon span {
    color: #fff;
    background: #212121;
}

.customer_voice_wrap p {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.7px;
}

@media screen and (min-width: 768px) and (max-width: 1050px) {
    .customer_yearsold {
        padding: 7px 18px;
    }
    .customer_voice_icon span {
        padding: 10px 20px;
    }
}

@media (max-width: 767px) {
    .block__customer {
        padding: 60px 30px;
    }
    .block__customer_wrap {
        flex-wrap: wrap;
        max-width: 100%;
    }
    .customer_yearsold {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .customer_voice_title {
        font-size: 28px;
        margin-bottom: 15px;
    }
    .block__customer_voice_text .customer_voice_title {
        font-size: 16px;
        margin-bottom: 25px;
        padding-bottom: 25px;
    }
    .customer_voice_wrap {
        flex-wrap: wrap;
    }
    .customer_voice_icon {
        max-width: 118px;
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }
}

@media (min-width: 715px) and (max-width: 767px) {
    .block__customer_voice_text {
        max-width: 100%;
    }
}


/* ================= FAQ ================= */

.block__faq {
    padding-bottom: 20px;
}

.block__faq_wrap {
    max-width: 880px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.p-accordion {
    list-style: none;
    margin-bottom: 120px;
    margin-left: 30px;
    margin-right: 30px;
}

.p-accordion:last-child {
    margin-bottom: 0;
}

.p-accordion__item {
    width: 100%;
    margin-bottom: 25px;
}

.p-accordion__head a {
    display: block;
    color: #fff;
    text-decoration: none;
    background-color: #2c2c2c;
    padding: 30px;
    position: relative;
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -1px;
    transition: all 0.3s ease;
}

.p-accordion__head a:hover {
    opacity: .8;
}

.p-accordion__head a span {
    text-align: center;
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 12px;
}

.p-accordion__head a::before,
.p-accordion__head a::after {
    content: "";
    display: block;
    width: 16px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 12px;
    margin: auto 0;
    transition: .2s;
}

.p-accordion__head a::before {
    transform: rotate(90deg);
}

.p-accordion__item .p-accordion__head.open a::before {
    transform: rotate(270deg);
    opacity: 0;
}

.p-accordion__item .p-accordion__head.open a::after {
    transform: rotate(180deg);
}

.p-accordion__content {
    margin-top: 15px;
    padding: 50px 24px 50px;
    position: relative;
    border: 1px solid #1b1b1b;
    display: none;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.7px;
}

.p-accordion__content.active {
    display: block;
}

.p-accordion__content::before {
    content: "A.";
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 12px;
    position: absolute;
    left: 25px;
    top: 15px;
}

@media (max-width: 767px) {
    .block__faq_wrap {
        max-width: 100%;
        width: inherit;
        margin-left: 30px;
        margin-right: 30px;
    }
    .p-accordion {
        margin-bottom: 80px;
    }
    .p-accordion__head a {
        font-size: 18px;
        padding: 20px 35px;
        line-height: 30px;
    }
    .p-accordion__head a span {
        font-size: 24px;
    }
    .p-accordion__content {
        text-align: left;
        padding: 50px 24px 25px;
    }
    .p-accordion__content::before {
        content: "A.";
        font-size: 30px;
    }
}


/* ================= PILATES ================= */

.pilates__machine_list {
    margin-top: 40px;
}

.pilates__machine_box {
    display: flex;
    margin-bottom: 25px;
}

.pilates__machine_img {
    margin-right: 28px;
}

.pilates__machine_text p {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    letter-spacing: -0.7px;
}

.block__mv_athlete {
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .block__mv_pilates {
        margin-bottom: 50px;
    }
    .block__mv_pilates .block__title {
        font-size: 26px;
    }
    .block__mv_pilates .block__title_line {
        margin-top: 15px;
    }
}


/* ================= ATHLETE ================= */

.training__example {
    padding-bottom: 85px;
}

.training__example_text {
    margin-bottom: 35px;
}

.athlete__merit_list {
    max-width: 925px;
    width: 100%;
    color: #FFFDFD;
    margin-left: auto;
    margin-right: auto;
    margin-top: 26px;
    padding-top: 20px;
    padding-bottom: 27px;
    padding-left: 80px;
    padding-right: 20px;
    background: #2c2c2c;
    text-align: left;
}

.training__example .pilates__machine_img {
    margin-right: 40px;
}

.training__example .pilates__machine_box {
    margin-bottom: 0;
}

.training__example .pilates__machine_text {
    width: 100%;
}

.athlete__merit_title {
    width: 100%;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 18px;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}

.athlete__merit_text {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.7px;
    margin-left: 1em;
}

.athlete__merit_list p {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -0.7px;
}

.block__title_line_athlete {
    padding-left: 40px;
    padding-right: 40px;
}

.block__text .block__title_line_athlete span {
    line-height: 24px;
}

@media screen and (min-width: 768px) and (max-width: 1050px) {
    .athlete__merit_list .pilates__machine_text {
        margin-right: 30px;
    }
}

@media (max-width: 767px) {
    .athlete__merit_list {
        max-width: 100%;
        width: 100%;
        padding-bottom: 40px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .athlete__merit_list .pilates__machine_box {
        flex-wrap: wrap;
        margin-left: 0;
        margin-right: 0;
    }
    .athlete__merit_list .pilates__machine_img {
        margin-right: 0;
    }
    .athlete__merit_list .pilates__machine_img img {
        width: 100%;
    }
    .features__box_pilates .features__box_img img:first-child {
        margin-bottom: 0;
        vertical-align: top;
    }
}

@media (max-width: 767px) {
    .legal-notice .p-accordion__head a {
        padding-left: 0;
        text-indent: 0;
    }
}